body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #141416 url(../img/bg.jpg) no-repeat top center;
	font-family: Arial;
}

#general {
	width: 100%;
	height: 100%;
	min-height: 1220px;
}

#logo {
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 50%;
	margin: 0px 0px 0px -500px;
	width: 1000px;
	height: 400px;
	background: url(../img/logo.png) no-repeat top center;
	font-size: 0px;
	text-indent: -10000px;
}

#button-home {
	display: block;
	position: absolute;
	top: 420px;
	left: 50%;
	margin: 0px 0px 0px -275px;
	width: 550px;
	height: 140px;
	background: url(../img/button.png) no-repeat;
	font-size: 0px;
	text-indent: -10000px;
}

#general .form {
	position: absolute;
	left: 50%;
	top: 420px;
	width: 466px;
	margin: 0px 0px 0px -233px;
	background: #000;
}

#general .stage-2 {
	display: none;
}

#general .stage-3 {
	display: none;
	text-align: center;
}

#general .stage-3 label {
	display: block;
	margin: 0px 0px 2px 0px;
	color: #900303;
	font-size: 12px;
}

#general .stage-3 input[type="text"] {
	margin: 0px 0px 20px 0px;
	border: 2px solid #900303;
	padding: 5px 8px;
	background: #000;
	color: #EEE;
	width: 300px;
	font-size: 16px;
}

#general .stage-3 select {
	width: 320px;
	border: 2px solid #900303;
	padding: 3px 5px;
	background: #000;
	color: #EEE;
	font-size: 16px;
}

	#general .stage-3 select option {
		color: #EEE;
	}

	#general .form .content {
		width: 400px;
		padding: 43px 33px 10px 33px;
		min-height: 100px;
		background: url(../img/main-border-top.png) no-repeat;
		color: #fff;
	}

		#general .stage-2 .content, #general .stage-3 .content {
			padding: 43px 33px 110px 33px;
		}


		#general .form .content .head {
			text-align: center;
			margin: 0px 0px 20px 0px;
		}


		#general .form .content .car {
			margin: 30px auto 0px auto;
			width: 176px;
			height: 110px;
		}

			#general .form .content .arrow {
				width: 70px;
				height: 40px;
				display: block;
				position: absolute;
				top: 120px;
			}

			#general .form .content .left {
				left: 50px;
				background: url(../img/gray-arrow-l.png) no-repeat;
			}

			#general .form .content .left:hover {
				background: url(../img/red-arrow-l.png) no-repeat;
			}

			#general .form .content .right {
				right: 50px;
				background: url(../img/gray-arrow-r.png) no-repeat;
			}

			#general .form .content .right:hover {
				background: url(../img/red-arrow-r.png) no-repeat;
			}


		#general .form .content .button {
			position: absolute;
			left: 50%;
			display: block;
			width: 350px;
			height: 90px;
			background: url(../img/button-next.png) no-repeat;
			margin: 20px 0px 0px -175px;
			font-size: 0px;
			text-indent: -10000px;
		}

		#general .form .content .go {
			background: url(../img/button-done.png) no-repeat;
		}

		#general .form .content .ready {
			background: url(../img/button-ready.png) no-repeat;
		}

	#general .form .down {
		width: 466px;
		height: 40px;
		background: url(../img/main-border-bottom.png) no-repeat;
	}